[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

[buildd] locales vs glibc-2.6-1

Please add locales to your buildds so we won't see packages failing to
build because locales wants glibc-2.6-1. 

Here's how.

1) Add the following to your buildd's unstable chroot

deb http://snapshot.debian.net/archive pool glibc

2) chroot unstable apt-get update

3) chroot unstable apt-get install locales=2.5-11

4) comment out snapshot from sources.list

5) chroot unstable apt-get update

You're done.



Stephen R. Marenka     If life's not fun, you're not doing it right!

Attachment: signature.asc
Description: Digital signature

Reply to: